.section-usps {
    text-align: center;
    margin-bottom: 140px;
    margin-top: 140px;
}

.section-usps .cols {
    justify-content: space-between;
}

.usp h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
}

.usp img {
    max-width: 125px;
    height: auto;
}

.usp-image {
    margin-bottom: 15px;
}

.usp-content {
    margin-top: 13px;
    line-height: 25px;
}

.usps-buttons {
    margin-top: 50px;
}


@media only screen and (max-width: 800px) {
    .section-usps {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 600px) {
    .section-usps {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}


